using ProtoBuf;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace tiktokdemo.Probuf
{
    [ProtoContract]
    internal class getReportResp
    {

        [ProtoMember(1)]
        public ulong ID1 { get; set; }

        [ProtoMember(2)]
        public string ID2 { get; set; }

        [ProtoMember(3)]
        public byte[] ID3 { get; set; }


    }
}
